SBND code - Bug #13320

anatree_sbnd.fcl error
07/20/2016 07:37 PM - Kelwin Matias

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

First Occurred:

Start date: 07/20/2016
Due date:

% Done: 0%
Estimated time: 0.00 hour
Occurs In:

Description

| get the following error after ruining the lar -c anatree_sbnd.fcl "rec.root”

The fcl and the input files | used are located in the following directory: sbnd/app/users/kmatias/SBND_Data/troubleshooting/

History

#1 - 09/26/2016 02:43 PM - Gianluca Petrillo

- Status changed from New to Feedback

Is the problem still occurring?
If so, could you also write which is the error?

#2 - 11/01/2017 04:05 PM - Gianluca Petrillo
- Status changed from Feedback to Closed

Closing because likely outdated. Please reopen if the problem persists.
